/*
  CSS FOR: DEX CYBERPUNK ACTION RPG WEBSITE
  HTML, CSS AND CONTENT: JAN JIRKOVSKY, 2012
  WEBDESIGN: JAN CISTIN
  GFX: JAN CISTIN, PROKOP SMETANA
*/
body
{
 
background-color: #000; 

}



#container_all_body {

   height:100%;
   width: 100%;
/*   width: 1200px;
   margin: auto;       */
   
  /* overflow-x: hidden;  */     
 }
 
#container {
            /* background-color: black;   */
             padding: 0px;
             margin: 0px;
             
             min-width: 1114px;  
             height: 100%;
                         
    position: relative;
    left: auto;
    top: 0px;
    top: -8px;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
    clear:both;
    overflow-x:hidden;
  
   /* overflow:hidden;  */
   
    background-image: url(./images/background_absolute.jpg);
    background-position: center top;    
    background-repeat: no-repeat;
    background-attachment: scroll;
    
}

#container_inside
{
   width: 1001px;
   height: 100%;
   min-height: 1500px;

   padding-left: 48px; 
   margin-left: auto;
   margin-right: auto;
   position: relative;
   
 /*  background-attachment: fixed;
   background-repeat: repeat-y;
   background-position: center;
   background-image: url(images/border_middle.png);  */
} 
 
a {
           color: #FEDBAD;
          } 
 
a:visited {
           color: #FEDBAD;
          }
          
a:hover { color: white;  }


#floater_1
{


 top: 0px; left: 100px;
 position: relative;


 width: 240px;
 height: 395px;
 
 margin-left: 0;

  background: url(./images/floater_1.png) left;
  text-indent: -99999px;
  cursor: hand; cursor: pointer;
 }            

#floater_1:hover
{
   background-position: right;
}


#floater_2
{


 top: 0px; left: 100px;
 position: relative;


 width: 240px;
 height: 335px;
 
 margin-left: 0;

  background: url(./images/floater_2.png) left;
  text-indent: -99999px;
  cursor: hand; cursor: pointer;
 }            

#floater_2:hover
{
   background-position: right;
}


#floater_3
{


 top: 65px; left: 108px;
 position: relative;


 width: 220px;
 height: 380px;
 
 margin-left: 0px;
 padding: 0px;

  


 }            





#background_top
{
width: 1114px;
min-width: 1114px;  
height: 2017px;
  
    
    
    position: relative;
    top: 0px;
    left: -80px;
    
    padding-left: auto;
    padding-right: auto;    
    margin-left: auto;
    margin-right: auto;

    background-image: url(./images/background_top.png);
    background-position: top center;
    background-repeat: no-repeat;
}


#blog_article_list_envelope

{


padding-top: 300px;
padding-left: 80px;

}


.blog_article_preview
{
 background-image: url(./blog/blog_article_preview.png);
 background-position: top center;
 display: block;
 width: 922px;
 height: 241px;
 margin: 10px;
 text-decoration: none;
 display: table;
}

.blog_article_preview:hover 
{
 text-decoration: none;
}

.blog_list_perex_header
{
   position: relative;
   top: 67px;
   left: 325px;
   font-weight: normal;
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   font-size: 14px;
   color: #FFC556;
   width: 490px;
   
}
.blog_list_perex_infodata
{
    position: relative;
    top: 80px;
    left: 325px;
    color: #FFAC41;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px;
   width: 470px;
}

.blog_list_perex_text
{             
    position: relative;
    top: 94px;
    left: 300px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px;
  font-style: italic;
  text-indent: 20px;
  line-height: 130%;
   width: 470px;
   height: 60px;
   vertical-align: middle;
   
   /*display: inline-block;*/
  /* display: table-cell;  */
  
  
}
       
.blog_list_perex_button
   {
 background-image: url(./blog/blog_list_perex_button.png);
 background-position: top center;
 display: block;
 width: 171px;                 
 height: 45px;
 position: relative;
 left:590px;
 top: 73px;
 text-decoration: none;  
         }



a.a_no_underline
{
 text-decoration: none;
 color: #FEDBAD;
}

a.a_no_underline
{
 text-decoration: hover;
 color: #FEDBAD;
}




.pagenumber
{
 background-image: url(./blog/pagenumber.png);
 background-position: top center;
 display:inline-block;
 width: 21px;
 height: 21px;
 color: #FFF;
 padding-top: 3px;
 text-align: center;
 font-family: 'Courier New', Courier, 'Andale Mono', monospace;
 font-size: 10pt;
}

#background_top_blog
{
width: 1114px;
min-width: 1114px;  
height: 1690px;
  
    
    
    position: relative;
    top: 0px;
    left: -80px;
    
    padding-left: auto;
    padding-right: auto;    
    margin-left: auto;
    margin-right: auto;

    background-image: url(./blog/background_top_blog.png);
    background-position: top center;
    background-repeat: no-repeat;
}


.blog_article_body
{
position: relative;
top: 300px;
left: 100px;
 color: #FFEEB5;
 font-family: Verdana, Geneva, Tahoma, sans-serif;
 font-size: 14px;
 width: 910px;
 line-height: 130%;
 text-align: left;
}


.blog_author
{
     background-image: url(./blog/blog_author.png);
 background-position: top center;
 display: block;
 width: 864px;
 height: 201px;
 margin: 10px;
 text-decoration: none;
 display: table;
}

.blog_author_name
{
   position: relative;
   top: 29px;
   left: 105px;
   font-weight: normal;
   font-family: Verdana, Geneva, Tahoma, sans-serif;
   font-size: 16px;
   color: #FFC556;
   width: 490px;
   
}

.blog_author_text
{             
    position: relative;
    top: 54px;
    left: 85px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px;
  font-style: italic;
  text-indent: 20px;
  line-height: 130%;
   width: 620px;
   height: 80px;
   vertical-align: middle;
   
   /*display: inline-block;*/
  /* display: table-cell;  */
  
  
}




.doubleline
{
 width: 917px;
 height: 6px;
 background-image: url(./blog/doubleline.png);
 background-position: top center;
 background-repeat: no-repeat;
}

.blog_article_infodata

{
 background-image: url(./blog/header_underline.png);
 width: 917px;
 height: 21px;
 color: #FFE99C;
 font-family: Verdana, Geneva, Tahoma, sans-serif;
 font-size: 12px;
 

    color: #FFAC41;
    padding: 3px;
    padding-top: 6px;
    padding-left: 10px;
    margin-bottom: 10px;

}


h1
{
 width: 917px;
 height: 21px;
 color: #FFE99C;
 font-family: Verdana, Geneva, Tahoma, sans-serif;
 font-size: 20px;
 font-weight: normal;
}

h2
{
 width: 917px;
 height: 21px;
 color: #FFC274;
 font-family: Verdana, Geneva, Tahoma, sans-serif;
 font-size: 17px;
 font-weight: normal;
 padding-bottom: 0px;
 margin-bottom: 3px;
}


#media_viewer
{
   /* margin-top: 0px;  */
   /* min-width: 1016px;    */
    width: 698px;
    height: 469px;
    position: relative;
   
    top: 226px;  

    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    background-image: url(./images/media_viewer.png);
    background-position: center bottom;
    background-repeat: no-repeat;
   /* padding-top: 46px;
    padding-left: 188px;   */
    z-index: 20;

}



#media_viewer_en
{
   /* margin-top: 0px;  */
   /* min-width: 1016px;    */
    width: 698px;
    height: 469px;
    position: relative;
   
    top: 226px;  

    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    background-image: url(./images/media_viewer_en.png);
    background-position: center bottom;
    background-repeat: no-repeat;
   /* padding-top: 46px;
    padding-left: 188px;   */
    z-index: 20;

}


.input_log_div {

        color: #FEDBAD;
        font-size: 13px;
        padding: 0px;
        padding-left: 4px;
        margin: 0px;
        height: 38px;
        width: 347px;
        text-align: left;  
        vertical-align: middle;
        background-position: left center;
        z-index: 120;
        
            }
            
.input_log {
background-color: #131313;    
border: 0px;              
height: 24px;
width: 322px;
color: #FEDBAD;
font-size: 14px;
padding-top: 3px;
padding-bottom: 5px;
/*padding-left: 3px; */ 
padding-right: 3px;
padding-left: 10px;
/*padding-left: -3px;  */
margin-left: -3px;  
text-align: center;

 border: 1px solid transparent;

background:transparent;
z-index: 200;
          }
          
.input_log:focus
{
 border: 1px solid white; /* #FEDBAD;*/
}          
          
          
          
#media_thumbnail
{         
    display: inline-block;       
  
    width: 640px;
    height: 385px;
    
    background: url(./images/media_thumbnail.jpg) left;     
    text-indent: -99999px;    
    /*position: relative;   */
       
    
    position: relative;
    top: -197px;  left: 237px;
    z-index: 100; overflow:hidden;
    
    padding: 0px;
    margin: 0px;
    
    
    
}

#media_thumbnail:hover
{
    background-position: right;
}


         
#twitter_out_of_layout
{

 position: absolute;
 /*float: right; */       
/* top: 40px;
 left: 140px;   */  
 /*top: 210px;
 left: 0px;   */
 
 /*z-index: 0;     */
 width: 240px;
 height: 400px;
 /*left: 100px; */
 /*margin-left: auto;
 margin-right: auto;  */
/* margin-left: auto;
 float: right;    */
 margin-left: 0;
 /*margin-right: 200px;  */
 }            






#border_bottom
{
   width: 1001px;
   height: 25px;
   position: relative;
   /*top: 0px;
   left: 0px; */

   margin-left: auto;
   margin-right: auto;

 background-repeat: repeat-y;
 background-position: center;
 background-image: url(images/border_bottom.png);
}
   
        
ul 
{
 list-style-position: inside;
list-style-type: square;
line-height: 160%;
}             

#footer {                  /* 1277  x 60 */
  position: fixed;
  bottom: 0px;
  left: 0px;
  text-align: left;
  padding: 0px;
  padding: 0px;
  margin: 0px;
  margin-left: auto;
  left: auto;
  left: 0px;
   
        height: 60px;
        width: 1277px;
        
        
       /* background-color: #000;   */
        background-color: transparent;
        
       /* background-image: url(images/paticka.png); */
        
        
        
        color: #FEDBAD;
        font: normal small-caps lighter 90%/110% 'Courier New', Courier, 'Andale Mono', monospace;
        letter-spacing: 1px;
       /* border: 0px;
        border-top: 1px solid #FEDBAD;   */
}


#footer_envelope
{
       position: fixed;
  bottom: 0px;
  left: 0px;
  padding: 0px;
  margin: 0px;
  margin-left: 0px;
  left: 0px;
   
        height: 30px;
     /*   width: 1277px;  */
        
        
        /*background-color: #000;    */
        background-color: transparent;
        
    /*    background-image: url(images/footer_envelope.png);    */
        background-repeat: repeat-x;
        width: 100%;
        
        
        
        color: #FEDBAD;
        font: normal small-caps lighter 90%/110% 'Courier New', Courier, 'Andale Mono', monospace;
        letter-spacing: 1px;
       /* border: 0px;
        border-top: 1px solid #FEDBAD;   */
}


#header_envelope
{
       position: fixed;
  /*top: -110px;  */
  left: 0px;
  padding: 0px;
  margin: 0px;
  margin-left: 0px;
  left: 0px;
   
        height: 27px;
     /*   width: 1277px;  */
        
        
        /*background-color: #000;   */
        background-color: transparent;
        
      /*  background-image: url(images/header_envelope.png);        */
       /* background-repeat: repeat-x;    */
        width: 100%;
        
        z-index: -100;
        
        color: #FEDBAD;
        font: normal small-caps lighter 90%/110% 'Courier New', Courier, 'Andale Mono', monospace;
        letter-spacing: 1px;
       /* border: 0px;
        border-top: 1px solid #FEDBAD;   */
}


#main_content

{
position: absolute;
/*top: 320px;  */
left: 0px;
width: 940px;
min-width: 940px;

top: 1248px;
left: 0px;

padding-right: 30px;

/*height: 100%;  */
color: #FEDBAD;
  font: normal small-caps lighter 110%/110%;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
 
 }

 #notification_message{
                      
                      
 position: absolute; top: 15px; left:340px; color: #FEDBAD; width: 480px; text-align: center; font: normal small-caps lighter 80%/80%; font-family: Verdana, Geneva, Tahoma, sans-serif; line-height: 140%;
                      }
/* MENU + followed by: MENU BUTTONS, hovers */ 

#menu_buttons 
{
                   padding: 0px;
                   margin: 0px;
                   border: 0px;
                   line-height: 0px;
                   
    width: 1016px;
    
    top: 600px;
    
    min-width: 1016px;
    height: 61px;
    
    position: absolute;
    padding-top: 0px;
    padding-left: 0px;
    
    margin-left: auto;
    margin-right: auto;
    
    text-align: center;
    z-index: 10;
}




#button_homepage         
{         
    display: inline-block;
    width: 218px;
    height: 61px;
    background: url(./images/button_homepage.png) left;
    text-indent: -99999px;
}

#button_homepage:hover
{
    background-position: right;
}


#button_blog
{         
    display: inline-block;
    width: 218px;
    height: 61px;
    background: url(./images/button_blog.png) left;
    text-indent: -99999px;
}

#button_blog:hover
{
    background-position: right;
}



#button_forum
{         
    display: inline-block;
    width: 218px;
    height: 61px;
    background: url(./images/button_forum.png) left;
    text-indent: -99999px;
}

#button_forum:hover
{
    background-position: right;
}


/* SOCIAL + followed by: SOCIAL BUTTONS + hovers */ 



#social_buttons 
{
position: absolute;
top: 0px;
left: 960px;

                   padding: 0px;
                   margin: 0px;
                   border: 0px;
                   line-height: 0px;
                   
    width: 960px;
    min-width: 960px;
    height: 190px;
    

    
 
}







#button_twitter
{         
    display: block;
    width: 88px;
    height: 88px;
    background: url(./images/button_twitter.png) left;
    text-indent: -99999px;
   
}

#button_twitter:hover
{
    background-position: right;
}


#button_fb
{         
    display: block;
    width: 88px;
    height: 88px;
    background: url(./images/button_fb.png) left;
    text-indent: -99999px;
    position: relative;
    top: -30px;
}

#button_fb:hover
{
    background-position: right;
}

#button_steam
{         
    display: block;
    width: 88px;
    height: 88px;
    background: url(./images/button_steam.png) left;
    text-indent: -99999px;
    position: relative;
    top: -60px;
}

#button_steam:hover
{
    background-position: right;
}


/* REGISTER */

#button_registerEN
{         
    display: block;
    width: 169px;
    height: 26px;
    background: url(./images/button_subscribe.png) left;
    text-indent: -99999px;
    position: absolute;
    top: 615px;
    left: 730px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    cursor: hand;
    
}

#button_registerEN:hover
{
    background-position: right;
    cursor:pointer;cursor:hand
}

#button_register
{         
    display: block;
    width: 169px;
    height: 26px;
    background: url(./images/button_register.png) left;
    text-indent: -99999px;
    position: absolute;
    top: 615px;
    left: 730px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    cursor: hand;
    
}

#button_register:hover
{
    background-position: right;
    cursor:pointer;cursor:hand
}